{
  "submission_id": "323522",
  "keywords": [
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6667"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "248683"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "108771"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199800"
    },
    {
      "keyword_id": "6049",
      "keyword_name": "scifi",
      "contributed": "f",
      "submissions_count": "4265"
    },
    {
      "keyword_id": "112591",
      "keyword_name": "the matrix",
      "contributed": "f",
      "submissions_count": "81"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "13",
  "create_datetime": "2012-11-05 22:41:39.787637+00",
  "create_datetime_usertime": "05 Nov 2012 23:41 CET",
  "last_file_update_datetime": "2012-11-05 22:38:07.590134+00",
  "last_file_update_datetime_usertime": "05 Nov 2012 23:38 CET",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "415285_cobramcjingleballs_yiffox_175.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/415/415285_cobramcjingleballs_yiffox_175.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/415/415285_cobramcjingleballs_yiffox_175.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/415/415285_cobramcjingleballs_yiffox_175.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/415/415285_cobramcjingleballs_yiffox_175.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/415/415285_cobramcjingleballs_yiffox_175.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/415/415285_cobramcjingleballs_yiffox_175.jpg",
  "thumb_huge_x": "100",
  "thumb_huge_y": "100",
  "thumb_large_x": "100",
  "thumb_large_y": "100",
  "thumb_medium_x": "100",
  "thumb_medium_y": "100",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/415/415285_cobramcjingleballs_yiffox_175.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/415/415285_cobramcjingleballs_yiffox_175_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/415/415285_cobramcjingleballs_yiffox_175_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "415285",
      "file_name": "415285_cobramcjingleballs_yiffox_175.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/415/415285_cobramcjingleballs_yiffox_175.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/415/415285_cobramcjingleballs_yiffox_175.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/415/415285_cobramcjingleballs_yiffox_175.jpg",
      "mimetype": "image/png",
      "submission_id": "323522",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "be0540b3c71905f1a8f0ec67b3322190",
      "full_file_md5": "0c6608c35acafe94649e7c74c51d6bcd",
      "large_file_md5": "8f564f7801f760b93690374e2ed4110d",
      "small_file_md5": "8de9bc77b912415afcaf2a75a5375e0a",
      "thumbnail_md5": "606e28e26833da3463e65b9084714b51",
      "deleted": "f",
      "create_datetime": "2012-11-05 22:38:07.590134+00",
      "create_datetime_usertime": "05 Nov 2012 23:38 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/415/415285_cobramcjingleballs_yiffox_175.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/415/415285_cobramcjingleballs_yiffox_175.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/415/415285_cobramcjingleballs_yiffox_175.jpg",
      "thumb_huge_x": "100",
      "thumb_huge_y": "100",
      "thumb_large_x": "100",
      "thumb_large_y": "100",
      "thumb_medium_x": "100",
      "thumb_medium_y": "100",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/415/415285_cobramcjingleballs_yiffox_175.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/415/415285_cobramcjingleballs_yiffox_175_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/415/415285_cobramcjingleballs_yiffox_175_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "13610",
      "name": "Comix",
      "description": "",
      "count": "450",
      "submission_left_submission_id": "323139",
      "submission_left_file_name": "414802_cobramcjingleballs_tribal_32.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/414/414802_cobramcjingleballs_tribal_32.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/414/414802_cobramcjingleballs_tribal_32.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/414/414802_cobramcjingleballs_tribal_32.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "198",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "198",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "119",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/414/414802_cobramcjingleballs_tribal_32.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/414/414802_cobramcjingleballs_tribal_32_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/414/414802_cobramcjingleballs_tribal_32_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "155",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "323916",
      "submission_right_file_name": "415967_cobramcjingleballs_yiffrule_69.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/415/415967_cobramcjingleballs_yiffrule_69.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/415/415967_cobramcjingleballs_yiffrule_69_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/415/415967_cobramcjingleballs_yiffrule_69_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "322023",
      "submission_left_file_name": "413424_cobramcjingleballs_yiffox_174.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/413/413424_cobramcjingleballs_yiffox_174.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/413/413424_cobramcjingleballs_yiffox_174.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/413/413424_cobramcjingleballs_yiffox_174.jpg",
      "submission_left_thumb_huge_x": "100",
      "submission_left_thumb_huge_y": "100",
      "submission_left_thumb_large_x": "100",
      "submission_left_thumb_large_y": "100",
      "submission_left_thumb_medium_x": "100",
      "submission_left_thumb_medium_y": "100",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/413/413424_cobramcjingleballs_yiffox_174.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/413/413424_cobramcjingleballs_yiffox_174_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/413/413424_cobramcjingleballs_yiffox_174_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "324356",
      "submission_right_file_name": "416499_cobramcjingleballs_yiffox_176.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/416/416499_cobramcjingleballs_yiffox_176.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/416/416499_cobramcjingleballs_yiffox_176.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/416/416499_cobramcjingleballs_yiffox_176.jpg",
      "submission_right_thumb_huge_x": "100",
      "submission_right_thumb_huge_y": "100",
      "submission_right_thumb_large_x": "100",
      "submission_right_thumb_large_y": "100",
      "submission_right_thumb_medium_x": "100",
      "submission_right_thumb_medium_y": "100",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/416/416499_cobramcjingleballs_yiffox_176.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/416/416499_cobramcjingleballs_yiffox_176_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/416/416499_cobramcjingleballs_yiffox_176_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "How deep, how deep is your hole?\n\nNext few Yiffoxs on site below\n\nhttp://yiffox.com/yiffadven/\n\nVote to see the 2nd DAWGRULE!!  Bonus comic for voting with each new comic!!  but vote daily hehe\n\nif you likez the comics vote, comment, subscribe or even donate!\n\nOh yeah will be doing a contest later for free arts, ONLY for facebook subscribers, so find yiffox on facebook! on left of page!",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>How deep, how deep is your hole?<br /><br />Next few Yiffoxs on site below<br /><br /><a href=\"http://yiffox.com/yiffadven/\" rel=\"nofollow\">http://yiffox.com/yiffadven/</a><br /><br />Vote to see the 2nd DAWGRULE!!&nbsp;&nbsp;Bonus comic for voting with each new comic!!&nbsp;&nbsp;but vote daily hehe<br /><br />if you likez the comics vote, comment, subscribe or even donate!<br /><br />Oh yeah will be doing a contest later for free arts, ONLY for facebook subscribers, so find yiffox on facebook! on left of page!</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Yiffox Adventures #175: The Rabbit Hole",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "866"
}